
Disk Monitoring - Bug #1418

Change frequency to every hour

08/16/2016 09:39 PM - Luke Murphey

Status: Closed Start date: 08/16/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Increase test frequency. Some drive output can indicate impending failure very soon:

Drive failure expected in less than 24 hours. SAVE ALL DATA.

 

We need to detect the earlier.

History

#1 - 08/17/2016 08:08 PM - Luke Murphey

- % Done changed from 0 to 100

#2 - 08/17/2016 08:08 PM - Luke Murphey

- Status changed from New to Closed
